# Generated by Django 4.2.6 on 2023-10-30 21:04

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="todolist",
            name="created_on",
            field=models.DateTimeField(
                blank=True, default=datetime.datetime.now
            ),
        ),
    ]
